Jump to content


Photo

New HJT version 1.98.0


  • Please log in to reply
2 replies to this topic

#1 Telstar

Telstar

    Member

  • Full Member
  • Pip
  • 20 posts

Posted 30 June 2004 - 11:40 AM

Hi,
Windows XP Home
IE6/Firefox 0.8

Well, I upgraded to v1.98 (from v1.97) yesterday.
Uninstalled the older version after installing the new version.

In checking out all of the functions I tried to connect to:
HJT>Config>Misc Tools>Check for update on line
and get the following error message.....

Posted Image

I would have expected the "You have the latest version of HijackThis" message.

My computer is functioning normally, no reason I could not connect to the SWI
server that I can see.

Any ideas?

Thanks,
Telstar :)

#2 Mike

Mike

    Dark Lord of SWI

  • Emeritus
  • PipPipPipPipPip
  • 514 posts

Posted 30 June 2004 - 10:07 PM

I think the server burped earlier today.
SpywareInfo: How are you gentlemen?? All your base are belong to us!!
Spyware: What you say!!
SpywareInfo: You have no chance to survive. Make your time!

#3 Telstar

Telstar

    Member

  • Full Member
  • Pip
  • 20 posts

Posted 01 July 2004 - 09:31 AM

I think the server burped earlier today.

I was hoping that might be the case.....but...

I just tried again (23 hrs later) and received the same message.

Obviously there is no newer version available for me since I just
upgraded however, something is preventing me from connecting
to the mother ship.

Thanks,
Telstar :)




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Member of ASAP and UNITE
Support SpywareInfo Forum - click the button